Package org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util

# Class InMemoryMetricReaderTest

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.telemetryMetrics.util.InMemoryMetricReaderTest

public class InMemoryMetricReaderTest extends Object

## Constructor Summary

Constructors
Constructor
Description
`InMemoryMetricReaderTest()`

## Method Summary

Modifier and Type
Method
Description
`void`
`testHasAllAttributes()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### InMemoryMetricReaderTest

public InMemoryMetricReaderTest()

## Method Details

### testHasAllAttributes

public void testHasAllAttributes()